@charset "utf-8";
/* CSS Document */

	#main { background-color: transparent; }
	
	#main .container { padding: 0; }
	
	.flexslider { border-radius: 0; }
	
	.cssgradients #hpSlideshow .flex-direction-nav li a {
		top: 0;
		height: 100%;
		width:18%;
		background: none transparent;
		background: #fff;

	}
	.cssgradients #hpSlideshow .flex-direction-nav li a.prev {
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.95) 5%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(5%,rgba(255,255,255,0.95)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 5%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 5%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 5%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.95) 5%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

	}
	.cssgradients #hpSlideshow .flex-direction-nav li a.next {
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.95) 95%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(95%,rgba(255,255,255,0.95)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 95%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 95%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 95%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 95%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	}
	.no-cssgradients #hpSlideshow .flex-direction-nav { display: none; }
	#hpButtonsRow {
		x
	
	}
	
	#hpBottomRow .panel {
		border: 2px solid #272573;
	}

	
	#hpButtonsWrapper {
		margin: 0px 0 10px;
		background: #fff;
	}
	
	#hpButtons {padding: 0;Xmargin: 0 55px;
	}

	.custom-block-grid { display: block; overflow: hidden; margin-left: -1% ; }
	
	.custom-block-grid li { display: block; float: left; width: 11.5%; margin-left: 1%; }

	.hpInvLinkList {
		margin:0;
		padding:0;
	}
		
	.hpInvLinkList li {
		float: left;
		list-style: none outside none;
		margin: 0 0 8px;
		width: 24%;
	}
	
	div#hpSpecials.panel, div#hpSpecials { padding: 0; border: 1px solid #000; }
	#hpSpecials .flexslider { border: 0;}
	#hpSpecials .InvSpecialBox { border: 0; }
	.InvSpecialBox { height: 100%; margin-bottom: 0px; min-height: 300px; max-height:100%;}
	
	#hpVideo iframe { height:240px; xwidth: 100%; max-width: 360px; margin:0 auto; }
	
	#hpContent { max-height: 318px; overflow: scroll; border: 1px solid #033975; }
	
	#hpContent h2 { font-size: 1.4em; font-size: 1.2rem;}
	#hpContent h2, #hpContent p { color: #000; padding: 0 10px; }


@media only screen and (max-width: 900px) {	

	.custom-block-grid { margin-left: -2%; }
	
	.custom-block-grid li { width: 23%; margin-left: 2%; text-align:center; }
  .block-grid.three-up > li{width: 50%}

}
@media only screen and (min-width: 767px) {	
	#hpVideo iframe { max-height: 240px; }
}


@media only screen and (max-width: 767px) {	
	#hpSlideshow { display: none; }
	#hpVideo_wrapper { margin-top: 20px; }
	#hpButtons { margin: 0; }
	#SlideImagesContent li { text-align:center; }
	.carousel_nav { display: none; }
	
}

@media only screen and (max-width: 767px) {	

	.custom-block-grid { margin-left: -4% ; }
	
	.custom-block-grid li { width: 46%; margin-left: 4%;}
     #InvSearchBoxHP ul#InvSearchBoxTypeBox li {
	width: 25%;
	display: inline-block;
     }
}
#youTubeVidHome{float:right; width:45%}
#hpInvSearch {
	border: #002449 2px solid;
	margin-bottom: 25px;
	background: #fff;
  margin-right: 6px;
}

#InvSearchBoxHP h3.invSrchHeader {
	background: #002449;
	color: white;
	padding: 5px 0;
	text-align: center;
}

#InvSearchBoxHP #InvSearchBoxSubmit span.SubmitSearchbutton:hover {
	background: #17548c;
}
#InvSearchBoxHP #InvSearchBoxSubmit span.SubmitSearchbutton {
	background: #002449;
	height: 25px;
}

input, select {
	float: none !important;
}


#InvSearchBoxHP select {
    float: none;
    font-size: 1.3rem;
    font-weight: bold;
    margin: 5px auto;
    width: 90%;
}
#InvSearchBoxTypeBox {margin-left:10px;}
#homePageUsedSpecial {
    position: relative;
    right: 10px;
}


	/*
	#hpButtons ul li { text-align:center; }
		
	#hpButtons a.button { 
		display:block; 
		height: 55px;
		text-align: center;
	}
	#hpButtons a.button span {
		display: block;
		position:relative;
		font-size: 1.1em;
	}
	
	#hpButtons .singleLine {}
	
	.image_carousel {
		xpadding: 15px 0 15px 40px;
		position: relative
	}
	#SlideImagesContent.bigscreen li {
		border: 1px solid #ccc;
		background-color: #033871;
		padding: 9px;
		margin: 7px;
		display: block;
		float: left;
		text-align: center;
		
		xwidth: 225px;
		zxheight: 80px;
	}
	
	#SlideImagesContent.bigscreen img { max-height: 130px; }
	
	.carousel_nav a {
		position: absolute; top: 0px;
	}
	
	.carousel_nav a.prev { left: -45px; }
	.carousel_nav a.next { right: -45px; }
*/
